data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Виробництво електричних побутових приладів
    id: '27.51'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво обладнання зв'язку
    id: '26.30'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Лізинг інтелектуальної власності та подібних продуктів, крім творів,
      захищених авторськими правами
    id: '77.40'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Діяльність із підтримки театральних і концертних заходів
    id: '90.02'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля в спеціалізованих магазинах електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '47.43'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Виробництво кіно- та відеофільмів, телевізійних програм
    id: '59.11'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво щитового паркету
    id: '16.22'
    scheme: КВЕД
  - description: Виробництво фанери, дерев'яних плит і панелей, шпону
    id: '16.21'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво матраців
    id: '31.03'
    scheme: КВЕД
  - description: Виробництво кухонних меблів
    id: '31.02'
    scheme: КВЕД
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Виробництво інших транспортних засобів і обладнання, н.в.і.у.
    id: '30.99'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інструментів
    id: '25.73'
    scheme: КВЕД
  - description: Виробництво замків і дверних петель
    id: '25.72'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50002'
    streetAddress: Україна, 50002, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      КОБИЛЯНСЬКОГО, будинок 219, офіс 334
  founders:
  - address:
      countryName: Україна
      postalCode: '50099'
      streetAddress: Україна, 50099, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        СВЯТО-МИКОЛАЇВСЬКА, будинок 26, квартира 8
    capital: 500000
    first_middle_name: ЮРІЙ МИКОЛАЙОВИЧ
    last_name: КОРНІЄНКО
    name: КОРНІЄНКО ЮРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41979597'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІК КР"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ЛІК КР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ec58e29cee834fa8b11be723636aee0b
  sourceDate: '2022-08-16T15:04:25+00:00'
  sourceRequests:
  - req-b168b2d8-b42c-4d5c-8b3a-bfd318e70543
  version: 2.0.0
